știri

Vulnerabilitatea GHOST

Vulnerabilitatea GHOST este o breșă de securitate majoră în librăria glibc din Linux, permițând atacatorilor accesul de la distanță și controlul total al unui sistem vulnerabil, fără a necesita credențiale de acces. Vulnerabilitatea a fost…


POODLE – vulnerabilitate critică în SSLv3

Google a descoperit o vulnerabilitate critică în protocolul SSLv3, acum în vârstă de 15 ani ce permite unui atacator experimentat să extragă informații secrete dintr-o tranzacție criptată.



WordPress 4 „Benny”

WordPress a anunțat lansarea versiunii 4.0 „Benny”. This release was led by Helen Hou-Sandí, with the help of these fine individuals. There are 275 contributors with props in this release, a new high. Succes la actualizare!



Mentenanță la platforma de plăți cu cardul

PayU, procesatorul nostru de plăți cu card a anunțat o lucrare de mentenanță: Pentru a asigura in permanenta cel mai ridicat nivel de securitate si performanta in managementul platilor online, investim constant in imbunatatirea infrastructurii…


Zimbra 8.5 sneak preview

Nu peste mult timp va fi lansată versiunea 8.5 a serverului de colaborare Zimbra, versiune ce vine cu câteva facilități foarte interesante.